package com.fxy.detection.bean;

import android.os.Parcel;
import android.os.Parcelable;

public class StorageRecordBean implements Parcelable {
    private String unit_code;
    public StorageRecordBean(){

    }


    protected StorageRecordBean(Parcel in) {
        unit_code = in.readString();
    }

    @Override
    public void writeToParcel(Parcel dest, int flags) {
        dest.writeString(unit_code);
    }

    @Override
    public int describeContents() {
        return 0;
    }

    public static final Creator<StorageRecordBean> CREATOR = new Creator<StorageRecordBean>() {
        @Override
        public StorageRecordBean createFromParcel(Parcel in) {
            return new StorageRecordBean(in);
        }

        @Override
        public StorageRecordBean[] newArray(int size) {
            return new StorageRecordBean[size];
        }
    };

    public String getUnitCode() {
        return unit_code;
    }

    public void setUnitCode(String unit_code) {
        this.unit_code = unit_code;
    }
}
